{
  "packageLayout": "IndustrieAnalytique_layout",
  "name": "IndustrieAnalytique",
  "isCustomLayout": "false",
  "items": [
    {
      "key": "ANALYTICAL_RESET_DATABASE-1",
      "itemType": "ANALYTICAL_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "PLANNING_RESET_DATABASE-1",
      "itemType": "PLANNING_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "CHRONOS_DATA-1",
      "itemType": "CHRONOS_DATA",
      "jsonUrl": ""
    },
    {
      "key": "ANALYTICAL_PARAMETER-1",
      "itemType": "ANALYTICAL_PARAMETER",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/parameter/ana-parameters.json"
    },
    {
      "key": "PROFILES-1",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/user/profile/ana-profiles.json"
    },
    {
      "key": "USERS-1",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/user/user/ana-users.json"
    },
    {
      "key": "PROFILES-2",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/user/profile/profiles.json"
    },
    {
      "key": "USERS-2",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/user/user/users.json"
    },
    {
      "key": "ANALYTICAL_SCHEDULE-1",
      "itemType": "SCHEDULE_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/schedule/definition/ana-schedules.json"
    },
    {
      "key": "CALENDARS-1",
      "itemType": "CALENDARS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/calendar/ana-calendars.json"
    },
    {
      "key": "CUSTOM_FIELDS_AND_MOBILITY-1",
      "itemType": "CUSTOM_FIELDS_AND_MOBILITY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/resource/custom-field/ana-custom-fields.json"
    },
    {
      "key": "ANALYTICAL_CATEGORY-1",
      "itemType": "CATEGORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/resource/category/ana-categories.json"
    },
    {
      "key": "CATEGORY_CUSTOM_FIELD_ASSOCIATION-1",
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/resource/category-custom-field-association/ana-category-custom-field-associations.json"
    },
    {
      "key": "ANALYTICAL_LEAVING_REASONS-1",
      "itemType": "LEAVING_REASONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/resource/leaving-reason/ana-leaving-reasons.json"
    },
    {
      "key": "RECORD_SCREENS-1",
      "itemType": "RECORD_SCREENS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/resource/resource-record-screen/ana-resource-record-screen.json"
    },
    {
      "key": "ANALYTICAL_RESOURCE_CONTRACTS-1",
      "itemType": "RESOURCE_CONTRACTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/resource/resource-contract/ana-resource-contracts.json"
    },
    {
      "key": "ANALYTICAL_POPULATION-1",
      "itemType": "POPULATIONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/population/ana-populations.json"
    },
    {
      "key": "ANALYTICAL_ROTATING_SCHEDULE_TEMPLATE-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/schedule/rotating-schedule-template/ana-rotating-schedule-templates.json"
    },
    {
      "key": "ANALYTICAL_WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/schedule/scheduled-rotation/ana-scheduled-rotations.json"
    },
    {
      "key": "ANALYTICAL_SECTION-1",
      "itemType": "ANALYTICAL_SECTION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/analytical/ana-sections.json"
    },
    {
      "key": "ANALYTICAL_AXIS-1",
      "itemType": "ANALYTICAL_AXIS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/analytical/ana-axis.json"
    },
    {
      "key": "ANALYTICAL_HIERARCHY-1",
      "itemType": "ANALYTICAL_HIERARCHY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/analytical/ana-hierarchy.json"
    },
    {
      "key": "ANALYTICAL_ASSIGNMENT",
      "itemType": "ANALYTICAL_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/analytical/ana-assignment.json"
    },
    {
      "key": "ANALYTICAL_MOBILITY_ASSIGNMENT",
      "itemType": "PLANNING_MOBILITY_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/industries/mobility/ana-mobility-assignment.json"
    }
  ]
}